Subject: Re: [L10N] Kickoff of translation for Git 2.14.0 round 1

From: Kaartic Sivaraam <[email-masked]>
Date: Tue, 18 Jul 2017 08:57:16 +0530

Hello,

As a heads up (and because I have been pulled into this thread :)), I
wanted to bring to the notice of translators that the commit,

b884244c8 commit-template: remove outdated notice about explicit paths

*removes* a message ("Explicit paths specified without -i or -o;
assuming --only paths...") that's currently being translated.

-- 
Kaartic